//
//	FindinSite-CD-JS-HelpIndex database entireoperationsguiclient
//
//	Copyright (c) 2016-2020 Software AG, Darmstadt, Germany and/or Software AG USA Inc., Reston, VA, USA
//
var entireoperationsguiclient = {
    baseurls: ["../"],
    varname: "entireoperationsguiclient",
        tree: [
            { url: "about/about.htm", title: "Über diese Dokumentation",
              tree: [
                  { url: "about/document_conventions.htm", title: "Dokumentationskonventionen" },
                  { url: "about/online_information.htm", title: "Online-Informationen und Support" },
                  { url: "about/data_protection.htm", title: "Datenschutz" },
              ]
            },
            { url: "cnf/cnf-over_0001.htm", title: "Konzept und Leistungsumfang",
              tree: [
                  { url: "cnf/what_0010.htm", title: "Wozu dient Entire Operations?" },
                  { url: "cnf/what_ogc.htm", title: "Wozu dient der Entire Operations GUI Client?" },
                  { url: "cnf/obj_0020.htm", title: "Entire Operations-Objekte" },
                  { url: "cnf/comp_0150.htm", title: "Entire Operations-Komponenten" },
                  { url: "cnf/fac_0160.htm", title: "Entire Operations-Funktionen" },
              ]
            },
            { url: "rnotes/rnotes-over_0001.htm", title: "Entire Operations Version 5.5.1 Release Notes" },
            { url: "insops/insops-over_0001.htm", title: "Installation und Inbetriebnahme",
              tree: [
                  { url: "insops/ch_install.htm", title: "Entire Operations GUI Client installieren und konfigurieren" },
              ]
            },
            { url: "inst_unix/inst-over.htm", title: "Installation auf UNIX",
              tree: [
                  { url: "inst_unix/inst-sysreq.htm", title: "Systemerfordernisse" },
                  { url: "inst_unix/inst-info.htm", title: "Wichtige Informationen" },
                  { url: "inst_unix/inst-nat.htm", title: "Entire Operations installieren" },
                  { url: "inst_unix/inst-complete.htm", title: "Installation beenden" },
                  { url: "inst_unix/nopdisenv_0200.htm", title: "Entire Operations in verteilten Umgebungen" },
                  { url: "inst_unix/cliservenv_0140.htm", title: "Entire Operations in Client/Server-Umgebungen" },
                  { url: "inst_unix/inst-uninstall.htm", title: "Entire Operations deinstallieren" },
              ]
            },
            { url: "ug/ug-over_0001.htm", title: "Benutzerhandbuch",
              tree: [
                  { url: "ug/log_0480.htm", title: "Entire Operations GUI Client online benutzen",
                    tree: [
                        { url: "ug/noplogscr_0490.htm", title: "Entire Operations-Sitzung starten/beenden" },
                        { url: "ug/nop_os_userids.htm", title: "Benutzerkennungen" },
                        { url: "ug/onlhelpfac_0540.htm", title: "Online-Hilfe und Systemmeldungen" },
                        { url: "ug/logosservnod_0500.htm", title: "An- und Abmelden (Logon/Logoff) bei einem Betriebssystem-Server-Knoten" },
                        { url: "ug/ch_window.htm", title: "Elemente des Entire Systems Management-Hauptbildschirms" },
                        { url: "ug/ch_generalfunctionality.htm", title: "Generell verfügbare Funktionalität" },
                        { url: "ug/user_language.htm", title: "Benutzer-Sprache" },
                        { url: "ug/Op_Sys_Designations.htm", title: "Betriebssystemklassen und Betriebssysteme" },
                        { url: "ug/Date_Time_Formats.htm", title: "Datums- und Zeitformate" },
                    ]
                  },
                  { url: "ug/business_functionality.htm", title: "Fachliche Funktionalität benutzen" },
                  { url: "ug/nop_utilities.htm", title: "Entire Operations Utilities benutzen" },
                  { url: "ug/batch_mode_ogc.htm", title: "Entire Operations im Batch-Modus" },
                  { url: "ug/general_node.htm", title: "Meta-Knoten Allgemein" },
                  { url: "ug/context_menu_general_node.htm", title: "Kommandos für den Meta-Knoten Allgemein" },
                  { url: "ug/listallactivejobs.htm", title: "Alle aktiven Jobs anzeigen" },
                  { url: "ug/determination_date.htm", title: "Auswertungsdatum anzeigen/ändern" },
                  { url: "ug/showworkplan.htm", title: "Arbeitsplan und Knoten-Verbindungs-Status" },
                  { url: "ug/ch_owner.htm", title: "Eigentümer-Verwaltung" },
                  { url: "ug/owner_maintenance_ogc.htm", title: "Eigentümer verwalten" },
                  { url: "ug/owner_via_granting.htm", title: "Eigentümer via Berechtigung verwalten" },
                  { url: "ug/owner_at_logon.htm", title: "Eigentümer bei Logon" },
                  { url: "ug/add_remove_owner.htm", title: "Eigentümer hinzufügen oder entfernen" },
                  { url: "ug/link_owners.htm", title: "Zusätzliche Eigentümer zu einem Benutzer zuordnen" },
                  { url: "ug/owner_next_activation.htm", title: "Nächste Netzwerk-Aktivierungen eines Eigentümers verwalten" },
                  { url: "ug/owner_display_active_jobs.htm", title: "Aktive Jobs anzeigen (Eigentümer)" },
                  { url: "ug/browse_log_owner.htm", title: "Protokollierte Informationen zum Eigentümer anzeigen" },
                  { url: "ug/nets_0550.htm", title: "Netzwerk-Verwaltung",
                    tree: [
                        { url: "ug/net_use.htm", title: "Verwendung der Job-Netzwerke" },
                        { url: "ug/sub-networks.htm", title: "Unternetzwerke" },
                        { url: "ug/invnetmaint_0560.htm", title: "Job-Netzwerke verwalten" },
                        { url: "ug/maintain_network_versions.htm", title: "Netzwerk-Versionen verwalten" },
                        { url: "ug/dispovjobflownet_0710.htm", title: "Netzplan verwalten" },
                        { url: "ug/addjobnetdef_0580.htm", title: "Job-Netzwerk-Definition anlegen" },
                        { url: "ug/modjobnetdef_0590.htm", title: "Job-Netzwerk-Definition zeigen und ändern" },
                        { url: "ug/copy_defaults_command.htm", title: "Netzvorgaben auf alle Jobs im Netzwerk anwenden (Massenänderung)" },
                        { url: "ug/copyjobnetdef_0690.htm", title: "Job-Netzwerk-Definition kopieren und einfügen" },
                        { url: "ug/deljobnet_0700.htm", title: "Job-Netzwerk-Definition löschen" },
                        { url: "ug/chkloopjobnet_0730.htm", title: "Job-Netzwerk auf Schleifen prüfen" },
                        { url: "ug/netw_next_activations.htm", title: "Nächste Aktivierungen eines Netzwerks verwalten" },
                        { url: "ug/netw_def_usable_symtab.htm", title: "Verwendbare Symboltabellen (Netzwerk-Definition)" },
                        { url: "ug/netw_display_active_jobs.htm", title: "Aktive Jobs anzeigen (Netzwerk)" },
                        { url: "ug/display_networkmasterinformation.htm", title: "Job-Netzwerk-Definition zeigen" },
                        { url: "ug/network_log.htm", title: "Protokollierte Informationen zu einem Netzwerk anzeigen" },
                        { url: "ug/manual_job_network_activation.htm", title: "Manuelle Job-Netzwerk-Aktivierung" },
                        { url: "ug/history_netw_master.htm", title: "Ausführungshistorie eines Netzwerks anzeigen" },
                    ]
                  },
                  { url: "ug/job_0930.htm", title: "Job-Verwaltung",
                    tree: [
                        { url: "ug/job_use.htm", title: "Bedeutung und Verwendung der Jobs in Entire Operations" },
                        { url: "ug/jobtypes.htm", title: "Jobtypen und Job-Ausführungsmerkmale" },
                        { url: "ug/JCL_gen.htm", title: "Jobkontrollsprache (JCL)" },
                        { url: "ug/jcloc_1140.htm", title: "JCL-Speicherarten" },
                        { url: "ug/invjobmaint_0950.htm", title: "Jobs verwalten" },
                        { url: "ug/addmodjobdef_0960.htm", title: "Job-Definition anlegen" },
                        { url: "ug/use_dummy_job.htm", title: "Dummy-Job benutzen" },
                        { url: "ug/symboltables_avail_job.htm", title: "Verwendbare Symboltabellen (Jobs) anzeigen" },
                        { url: "ug/Displ_Job_Def.htm", title: "Job-Definition zeigen" },
                        { url: "ug/Mod_Job_Def.htm", title: "Job-Definition ändern" },
                        { url: "ug/defsubnet_0990.htm", title: "Unternetzwerk definieren" },
                        { url: "ug/zoomsubnet.htm", title: "Jobs in Unternetzwerken auflisten" },
                        { url: "ug/open_subnetwork.htm", title: "Unternetzwerk öffnen" },
                        { url: "ug/subnetwork_diagram.htm", title: "Netzplan Unternetzwerk anzeigen" },
                        { url: "ug/job_def_copy_paste.htm", title: "Job-Definition kopieren / einfügen" },
                        { url: "ug/deljobdef_1060.htm", title: "Job-Definition löschen" },
                        { url: "ug/activate_job.htm", title: "Einzelnen Job manuell aktivieren" },
                        { url: "ug/job_display_active_jobs.htm", title: "Aktive Jobs anzeigen (Jobs)" },
                        { url: "ug/submiss_0340.htm", title: "Behandlung von JCL beim Jobstart" },
                        { url: "ug/editjclnatprog_1160.htm", title: "JCL oder Natural-Source-Objekte editieren" },
                        { url: "ug/pregenactjcl_1190.htm", title: "Aktive JCL vorgenerieren" },
                        { url: "ug/pregeneratedjcl.htm", title: "Vorgenerierte aktive JCL editieren" },
                        { url: "ug/removepregeneratedjcl.htm", title: "Vorgenerierte aktive JCL entfernen" },
                        { url: "ug/browse_log_jobs.htm", title: "Protokollierte Informationen zu einem Job anzeigen" },
                    ]
                  },
                  { url: "ug/define_eoj_events_actions.htm", title: "Job-Ende-Prüfungen und -Aktionen definieren und verwalten" },
                  { url: "ug/passing_1590.htm", title: "Dateien an Entire Output Management übergeben",
                    tree: [
                        { url: "ug/view_accounting_data.htm", title: "Job-/Netzwerk-Abrechnungsinformationen (Job-Accounting-Daten)" },
                    ]
                  },
                  { url: "ug/active-job-networks.htm", title: "Aktive Job-Netzwerke",
                    tree: [
                        { url: "ug/d0e102625.htm", title: "Bedeutung und Verwendung der aktiven Job-Netzwerke und aktiven Jobs in Entire Operations" },
                        { url: "ug/job_network_activation.htm", title: "Aktivierung von Netzwerken oder Jobs" },
                        { url: "ug/pre_check_job.htm", title: "Prüfung von Bedingungen für einen aktiven Job" },
                        { url: "ug/active-job-networks-browse.htm", title: "Aktive Job-Netzwerke verwalten" },
                        { url: "ug/list_nwa.htm", title: "Aktive Jobs anzeigen (Aktive Netzwerke)" },
                        { url: "ug/view_hist_act_netw.htm", title: "Ausführungshistorie eines aktiven Netzwerks anzeigen" },
                        { url: "ug/browse_log_act_netw.htm", title: "Protokollierte Informationen zu einem aktiven Netzwerk anzeigen" },
                        { url: "ug/active_run_maintenance.htm", title: "Aktive Läufe verwalten" },
                        { url: "ug/active_job_active_run.htm", title: "Aktive Jobs anzeigen (Aktive Läufe)" },
                        { url: "ug/browse_log_active_run.htm", title: "Protokollierte Informationen zu einem aktiven Lauf anzeigen" },
                        { url: "ug/active_run_diagram.htm", title: "Netzwerk-Diagramm zu einem aktiven Lauf benutzen" },
                        { url: "ug/active_run_deactivate.htm", title: "Aktive Läufe für ein Netzwerk deaktivieren" },
                        { url: "ug/active_run_repeat.htm", title: "Aktiven Lauf wiederholen" },
                        { url: "ug/active_run_modify_latest_start.htm", title: "Späteste Startzeit eines aktiven Laufs ändern" },
                        { url: "ug/active_jobs_maintenance.htm", title: "Aktive Jobs eines einzelnen Job-Netzwerks verwalten" },
                        { url: "ug/active-jobs-browse.htm", title: "Aktive Jobs anzeigen (Jobs)" },
                        { url: "ug/browse_log_active_job.htm", title: "Protokollierte Informationen zu einem aktiven Job anzeigen" },
                        { url: "ug/active-jobs-modify.htm", title: "Job-Definition in einem aktiven Netzwerk ändern" },
                        { url: "ug/active-jobs-display.htm", title: "Job-Definition in einem aktiven Netzwerk anzeigen" },
                        { url: "ug/act_job_joblist_subnet.htm", title: "Jobliste eines aktiven Unternetzwerks anzeigen" },
                        { url: "ug/active_job_diagram.htm", title: "Netzplan zu einem aktiven Job anzeigen" },
                        { url: "ug/act_job_subnet_diagram.htm", title: "Netzplan eines aktiven Unternetzwerkes anzeigen" },
                        { url: "ug/symboltables_avail_act_job.htm", title: "Verwendbare Symboltabellen (Aktive Jobs)" },
                        { url: "ug/active-jobs-add.htm", title: "Neuen Job im aktiven Job-Netzwerk anlegen" },
                        { url: "ug/active-jobs-deactivate.htm", title: "Job in einem aktiven Netzwerk deaktivieren" },
                        { url: "ug/active-jobs-cancel-hold-release-hold.htm", title: "Aktiven Job anhalten" },
                        { url: "ug/release_act_job.htm", title: "Angehaltenen aktiven Job freigeben" },
                        { url: "ug/active-jobs-cancel-hold-release-cancel.htm", title: "Aktiven Job abbrechen" },
                        { url: "ug/stop_cyclic_exec.htm", title: "Zyklische Ausführung stoppen" },
                        { url: "ug/active_job_modify_latest_start.htm", title: "Späteste Startzeit eines aktiven Jobs ändern" },
                        { url: "ug/extended_log_sysout.htm", title: "Erweitertes Log / SYSOUT" },
                        { url: "ug/act_jobs_sysout_msg.htm", title: "SYSOUT-Meldungen zeigen (bei z/OS)" },
                        { url: "ug/wait_for.htm", title: "Vorbedingungen, auf die ein aktiver Job wartet, und aktive Ressourcen-Verwendung zeigen und ändern" },
                        { url: "ug/active-jobs-browse-sysout.htm", title: "SYSOUT des aktiven Jobs anzeigen" },
                        { url: "ug/active-jobs-resubmit.htm", title: "Aktive Jobs wiederholen" },
                        { url: "ug/active-jobs-reactivate.htm", title: "Aktiven Job reaktivieren" },
                        { url: "ug/active-jobs-display-online-descr.htm", title: "Online-Beschreibung eines aktiven Jobs anzeigen" },
                        { url: "ug/active_condition_maintenance.htm", title: "Aktive Bedingungen verwalten" },
                        { url: "ug/global_active_conditions.htm", title: "Globale aktive Bedingungen verwalten" },
                        { url: "ug/browse_act_jcl.htm", title: "Aktive JCL anzeigen" },
                        { url: "ug/active-jobs-edit-active-jcl.htm", title: "Aktive JCL editieren" },
                        { url: "ug/release_edit_lock.htm", title: "Editier-Sperre freigeben" },
                        { url: "ug/extend_log_jcl.htm", title: "Erweitertes Log / JCL" },
                        { url: "ug/run_number.htm", title: "JobID für das Protokoll eines Jobs auswählen" },
                        { url: "ug/active-jobs-change-active-jcl.htm", title: "Aktive JCL austauschen" },
                        { url: "ug/active-jobs-regenerate.htm", title: "Aktive JCL neu generieren" },
                    ]
                  },
                  { url: "ug/sched_0810.htm", title: "Zeitpläne",
                    tree: [
                        { url: "ug/genschedcons_0820.htm", title: "Allgemeine Aspekte von Zeitplänen" },
                    ]
                  },
                  { url: "ug/invschedmaint_0565.htm", title: "Zeitpläne verwalten",
                    tree: [
                        { url: "ug/schedule_new.htm", title: "Zeitplan-Definition anlegen" },
                        { url: "ug/sched_def_modify.htm", title: "Zeitplan-Definition ändern" },
                        { url: "ug/sched_def_copy.htm", title: "Zeitplan-Definition kopieren und einfügen" },
                        { url: "ug/disp_sched_def.htm", title: "Zeitplan-Definition anzeigen" },
                        { url: "ug/disp_sched_cal_form.htm", title: "Zeitplan im Kalenderformat anzeigen" },
                        { url: "ug/disp_sched_usage.htm", title: "Zeitplan-Verwendung anzeigen" },
                        { url: "ug/sched_def_delete.htm", title: "Zeitplan-Definition löschen" },
                        { url: "ug/nextactivations.htm", title: "Nächste Aktivierungen" },
                    ]
                  },
                  { url: "ug/cal_2090.htm", title: "Kalender",
                    tree: [
                        { url: "ug/calendar_def_general.htm", title: "Allgemeine Informationen zu Kalendern" },
                        { url: "ug/calendar_maintenance_inv.htm", title: "Kalender verwalten" },
                        { url: "ug/calendar_def_new.htm", title: "Kalender-Definition anlegen" },
                        { url: "ug/calendar_def_modify.htm", title: "Kalender-Definition ändern" },
                        { url: "ug/calendar_def_display.htm", title: "Kalender-Definition anzeigen" },
                        { url: "ug/calendar_def_copy.htm", title: "Kalender-Definition kopieren und einfügen" },
                        { url: "ug/calendar_def_delete.htm", title: "Kalender-Definition löschen" },
                        { url: "ug/calendar_where_used.htm", title: "Kalender-Verwendung anzeigen" },
                    ]
                  },
                  { url: "ug/mail_2580.htm", title: "Mailboxen" },
                  { url: "ug/sym_2200.htm", title: "Symboltabellen und Symbole",
                    tree: [
                        { url: "ug/general_2210.htm", title: "Symboltabellen und Symbole - Zweck und Verwendung" },
                        { url: "ug/invmassymtabscr_2230.htm", title: "Master-Symboltabellen verwalten" },
                        { url: "ug/maintain_symboltable_versions.htm", title: "Symboltabellen-Versionen verwalten" },
                        { url: "ug/addmassymtab_2240.htm", title: "Master-Symboltabelle anlegen" },
                        { url: "ug/master_symbol_maintenance.htm", title: "Master-Symbole verwalten" },
                        { url: "ug/symbol_def_new.htm", title: "Master-Symbol-Definition anlegen" },
                        { url: "ug/symbol_def_open.htm", title: "Master-Symbol-Definition ändern" },
                        { url: "ug/symbol_def_display.htm", title: "Master-Symbol-Definition anzeigen" },
                        { url: "ug/symbol_def_delete.htm", title: "Master-Symbol-Definition löschen" },
                        { url: "ug/symbol_def_copy_paste.htm", title: "Master-Symbol-Definition kopieren und einfügen" },
                        { url: "ug/symboltable_master_maintenance.htm", title: "Symbole in einer Master-Symboltabelle verwalten" },
                        { url: "ug/symboltable_copy_paste.htm", title: "Master-Symboltabellen-Definition kopieren, Symboltabellen-Version klonen und einfügen" },
                        { url: "ug/delmassymtab.htm", title: "Symboltabelle löschen" },
                        { url: "ug/symboltable_save_as_file.htm", title: "Symboltabelle als Datei speichern" },
                        { url: "ug/find_symbol_tables.htm", title: "Jobs und Netzwerke finden, die eine Symboltabelle verwenden" },
                        { url: "ug/reserved_symbols.htm", title: "Reservierte Symbole" },
                        { url: "ug/presym_2570.htm", title: "Vordefinierte Symbole" },
                        { url: "ug/symbols_node_definition.htm", title: "Symbole in Knoten-Definitionen" },
                        { url: "ug/sympro_over_9999.htm", title: "Symbol-Eingabe" },
                        { url: "ug/symbol_replacement_def.htm", title: "Symbolersetzung" },
                        { url: "ug/active_symboltable_maintenance.htm", title: "Aktive Symboltabellen verwalten" },
                        { url: "ug/active_symbol_maintenance.htm", title: "Aktive Symbole verwalten" },
                        { url: "ug/symbol_functions.htm", title: "Funktionen zur Symbolersetzung" },
                        { url: "ug/symfuncd_2510.htm", title: "Symbol-Funktion !D, ?D (Datum)" },
                        { url: "ug/symfuncedateoffset_2520.htm", title: "Symbol-Funktion !E, ?E (Datum, Tagesdifferenz)" },
                        { url: "ug/symfuncmvusemultsymval_2530.htm", title: "Symbol-Funktionen !MV, ?MV, !MM, ?MM" },
                        { url: "ug/symfunctimn_2560.htm", title: "Symbol-Funktion !TIMN, ?TIMN" },
                        { url: "ug/symfuncwdatecalrelcal_2540.htm", title: "Symbol-Funktion !W, ?W" },
                        { url: "ug/useroutsymfunc_2550.htm", title: "User Exits für Symbol-Funktionen" },
                    ]
                  },
                  { url: "ug/login_2190.htm", title: "Protokollierte Informationen (Log) / Aktivitätenanzeige" },
                  { url: "ug/reports.htm", title: "Berichte" },
                  { url: "ug/cross_ref.htm", title: "Cross-Referenzen" },
                  { url: "ug/api_2740.htm", title: "API-Routinen",
                    tree: [
                        { url: "ug/api_purpose.htm", title: "API-Routinen - Zweck und Verwendung" },
                        { url: "ug/listavapirout_2760.htm", title: "Verfügbare Entire Operations API-Routinen" },
                        { url: "ug/checkusebsuid_2920.htm", title: "EORUCB1N - Verwendung von BS2000 Benutzerkennungen überprüfen" },
                        { url: "ug/gensysfilenamebs_2910.htm", title: "NOPFB2-N und NOPXPL-A - SYSOUT-Dateinamen für BS2000 generieren" },
                        { url: "ug/startstopmonactlog_2950.htm", title: "NOPMLA1N - Monitor-Aktivitäts-Protokoll einschalten und ausschalten" },
                        { url: "ug/api_NOPU--1N.htm", title: "NOPU--1N - Liste der verfügbaren Netzwerke für einen bestimmten Benutzer" },
                        { url: "ug/api_NOPU--2N.htm", title: "NOPU--2N - Liste aller benutzbaren Symboltabellen für ein Netzwerk" },
                        { url: "ug/api_NOPU--3N.htm", title: "NOPU--3N - Korrelationskennung für ein angegebenes aktiviertes Netzwerk" },
                        { url: "ug/api_NOPU--4N.htm", title: "NOPU--4N - Neues Ereignis in die Entire Operations-Systemdatei speichern" },
                        { url: "ug/actjobnet_2860.htm", title: "NOPUAC5N - Job-Netzwerke oder Jobs aktivieren" },
                        { url: "ug/nopuasxn_2980.htm", title: "NOPUAS1N - Nummern Aktiver Jobs in definierten Status-Bereichen suchen" },
                        { url: "ug/accnopcond_2820.htm", title: "NOPUCN3N - Auf Entire Operations-Bedingungen zugreifen" },
                        { url: "ug/accalsched_2810.htm", title: "NOPUCS1N - Auf Kalender und Zeitpläne zugreifen" },
                        { url: "ug/impexjobaq_2890.htm", title: "NOPUJI4N - Existierende Jobs in die aktive Warteschlange von Entire Operations importieren" },
                        { url: "ug/jobschedinqmod_2930.htm", title: "NOPUJS2N - Job-Zeitplanangaben abfragen und ändern" },
                        { url: "ug/wrimessnoplog_2870.htm", title: "NOPULW9N - Meldungen in das SAT-Protokoll schreiben" },
                        { url: "ug/api_NOPUMI1N.htm", title: "NOPUMI1N - Text-Meilensteine in Job-Definitionen und aktiven Jobs setzen/zurücksetzen" },
                        { url: "ug/expmesstexts_2880.htm", title: "NOPUMT3N - Meldungstexte erweitern" },
                        { url: "ug/api_nopuni1n.htm", title: "NOPUNI1N - API zum Annullieren von Einträgen in Entire System Server-Knotentabellen" },
                        { url: "ug/api_nopunx1n.htm", title: "NOPUNX1N - Entire System Server-Aufrufe für Zugriff auf UNIX- und Windows-Dateien" },
                        { url: "ug/hanresalloc_2840.htm", title: "NOPURE2N - Bearbeiten von Ressourcen-Belegungen" },
                        { url: "ug/accnopmasres_2830.htm", title: "NOPURS1N - Auf Entire Operations Master-Ressourcen zugreifen" },
                        { url: "ug/subnetinqcalljobnet_2940.htm", title: "NOPUSN2N - Unternetzwerke: Rufenden Job oder gerufenes Netzwerk abfragen" },
                        { url: "ug/displongtextsympro_2900.htm", title: "NOPUSP3N - Anzeige von Langtexten zur Symboleingabe" },
                        { url: "ug/inqnetjobstat_2800.htm", title: "NOPUST3N - Abfrage von Netzwerk- und Job-Status, Symboltabelle" },
                        { url: "ug/nopusy7n.htm", title: "NOPUSY7N - Auf Entire Operations Symbole zugreifen" },
                        { url: "ug/nopverinfo_2960.htm", title: "NOPUVI2N - Entire Operations Versionsinformation" },
                        { url: "ug/api_NOPUXD1N.htm", title: "NOPUXD1N - Job-Ende-Aktions-User-Exits für ein aktiviertes Netzwerk pflegen" },
                        { url: "ug/api_NOPUXI0N.htm", title: "NOPUXI0N - Eingabebedingung für einen aktivierten Job anlegen" },
                    ]
                  },
                  { url: "ug/userrou_0250.htm", title: "User-Exits" },
              ]
            },
            { url: "admin/admin-over_0001.htm", title: "Systemverwaltung",
              tree: [
                  { url: "admin/accsas_0010.htm", title: "Systemverwaltung - Aufruf und Funktionsübersicht" },
                  { url: "admin/user_maintenance.htm", title: "Verwaltung der Benutzer",
                    tree: [
                        { url: "admin/entiremo_0120.htm", title: "Entire Operations-Monitor" },
                        { url: "admin/definit_0130.htm", title: "Definition der Knoten" },
                    ]
                  },
                  { url: "admin/entirede_0140.htm", title: "Entire Operations-Standardwerte",
                    tree: [
                        { url: "admin/enterdefsetut_0150.htm", title: "Standardeinstellungen" },
                        { url: "admin/opsysspecdef_0160.htm", title: "Betriebssystemspezifische Standardwerte - Übersicht" },
                        { url: "admin/defos390_0170.htm", title: "Standardwerte: z/OS" },
                        { url: "admin/defbs2_0180.htm", title: "Standardwerte: BS2000" },
                        { url: "admin/defvse_0190.htm", title: "Standardwerte: z/VSE" },
                        { url: "admin/defunix_0200.htm", title: "Standardwerte: UNIX" },
                        { url: "admin/defwin_0210.htm", title: "Standardwerte: Windows" },
                        { url: "admin/monitor_0230.htm", title: "Monitor-Standardwerte" },
                        { url: "admin/global_mssg_exits_ovw.htm", title: "Globale Meldungen und Exits" },
                        { url: "admin/globmessev_0240.htm", title: "Globale Nachrichten für Ereignisse" },
                        { url: "admin/globusexit_0250.htm", title: "Globale User Exits" },
                        { url: "admin/global_0260.htm", title: "Globale Meldungsschlüssel" },
                        { url: "admin/resource_0270.htm", title: "Verwaltung der Ressourcen" },
                        { url: "admin/resource_0275.htm", title: "Ressourcen-Definitionen verwalten" },
                        { url: "admin/Master_Resource_Def.htm", title: "Ressource-Definition anlegen" },
                        { url: "admin/rmdexit_0300.htm", title: "Ressource-Bestimmungs-Exit" },
                        { url: "admin/Mod_Master_Resource.htm", title: "Ressource-Definition ändern" },
                        { url: "admin/disp_ressource.htm", title: "Ressource-Definition anzeigen" },
                        { url: "admin/Del_Master_Resource.htm", title: "Ressource-Definition löschen" },
                        { url: "admin/resdefinjobs_0280.htm", title: "In Jobs definierte Ressourcen zeigen" },
                        { url: "admin/actresuse_0290.htm", title: "Ressourcen-Verwendung zeigen" },
                        { url: "admin/mailbox_0310.htm", title: "Mailbox-Definition" },
                        { url: "admin/mailbox_def_maintenance.htm", title: "Mailbox-Definitionen verwalten" },
                        { url: "admin/mailbox_def_new.htm", title: "Mailbox-Definition anlegen" },
                        { url: "admin/mailbox_def_modify.htm", title: "Mailbox-Definition ändern" },
                        { url: "admin/mailbox_def_display.htm", title: "Mailbox-Definition anzeigen" },
                        { url: "admin/mailbox_def_delete.htm", title: "Mailbox-Definition löschen" },
                    ]
                  },
                  { url: "admin/special_0330.htm", title: "Spezielle Funktionen",
                    tree: [
                        { url: "admin/Inv_Spec_Func_Sel.htm", title: "Auswahl spezieller Funktionen aufrufen" },
                        { url: "admin/globactextr_0360.htm", title: "Allgemeine Zeitplanauswertung" },
                        { url: "admin/cleanactdb_0370.htm", title: "Bereinigung der aktiven Datenbank" },
                        { url: "admin/remallmoncom_0390.htm", title: "Entfernen aller Monitorkommandos" },
                        { url: "admin/jclfilepw_0420.htm", title: "Globaler Austausch eines Datei-Passwortes" },
                        { url: "admin/forceprechk_0440.htm", title: "Aktive Prüfung der Vorbedingungen für Jobs, die passiv warten" },
                        { url: "admin/pendtask_0450.htm", title: "Ausstehende Aktionen" },
                        { url: "admin/spec_mon_func.htm", title: "Spezielle Monitor-Funktionen und Batch-Jobs" },
                        { url: "admin/rpcserverdef_0455.htm", title: "Standardwerte: RPC-Server" },
                        { url: "admin/admin_system_files.htm", title: "Entire Operations-Dateien" },
                    ]
                  },
              ]
            },
            { url: "uti/uti-over_0001.htm", title: "Import/Export-Funktionen",
              tree: [
                  { url: "uti/gen_info.htm", title: "Verwendungszweck und Rückwärts-Kompatibilität" },
                  { url: "uti/importo_0040.htm", title: "Objekte importieren" },
                  { url: "uti/export.htm", title: "Objekte exportieren" },
                  { url: "uti/retention_import_export.htm", title: "Aufbewahrungszeitraum für Import-/Export-Anforderungen vom Entire Operations GUI Client" },
                  { url: "uti/syntax_output_file.htm", title: "Syntax in Ausgabedateien und Objektverarbeitungsregeln" },
                  { url: "uti/object_specification.htm", title: "Objekt-Spezifikation" },
              ]
            },
            { url: "ref/direct_cmds_over.htm", title: "Direktkommandos",
              tree: [
                  { url: "ref/dir_cmds_syntax.htm", title: "Kommandosyntax" },
                  { url: "ref/direct_cmds.htm", title: "Direktkommandos in alphabetischer Reihenfolge" },
              ]
            },
            { url: "mc/mc-over_0001.htm", title: "Meldungen",
              tree: [
                  { url: "mc/system_messages.htm", title: "Systemmeldungen" },
                  { url: "mc/ajdmess_0140.htm", title: "Meldungen in der Anzeige der aktiven Jobs" },
              ]
            },
            { url: "glossary/glossary.htm", title: "Glossary" },
            { url: "general/legal.htm", title: "Copyright" },
        ]
};

var mainProject = 1;

$.event.trigger({ type: "fishidbloaded", db: entireoperationsguiclient });
